Source: golang-github-azure-azure-sdk-for-go
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martina Ferrari <tina@debian.org>,
           Leo Antunes <costela@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-azure-go-autorest-dev (>= 14.1.1~),
               golang-github-dnaeon-go-vcr-dev,
               golang-github-gofrs-uuid-dev,
               golang-github-shopspring-decimal-dev,
               golang-golang-x-crypto-dev,
               golang-gopkg-check.v1-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/Azure/azure-sdk-for-go
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-sdk-for-go
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-azure-sdk-for-go.git
XS-Go-Import-Path: github.com/Azure/azure-sdk-for-go
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-azure-azure-sdk-for-go-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-azure-go-autorest-dev (>= 14.1.1~),
         golang-github-gofrs-uuid-dev,
         golang-github-shopspring-decimal-dev,
         golang-golang-x-crypto-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: golang-github-tombuildsstuff-giovanni-dev (<< 0.20.0-1~)
Description: Microsoft Azure SDK for Go
 This project provides various Go packages to perform operations on Microsoft
 Azure REST APIs.
 .
 See list of implemented API clients here
 (http://godoc.org/github.com/Azure/azure-sdk-for-go).
